[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Text-base upgrades

From: Philip Martin <philip.martin_at_wandisco.com>
Date: Wed, 30 Jun 2010 08:57:11 +0100

Philip Martin <philip.martin_at_wandisco.com> writes:

> Perhaps we just have to say that upgrade is not possible with
> outstanding workqueue items? The user must use an old client to run
> cleanup.

I think this is the way to go. We already require this for somebody
upgrading from 1.6, so it will only affect people running 1.7-dev. If
somebody wants to upgrade a 1.7-dev wc that needs cleanup they must
cleanup first using a 1.7-dev client that uses the old format. Then
they can upgrade using a newer 1.7-dev client.

-- 
Philip
Received on 2010-06-30 09:58:00 CEST

This is an archived mail posted to the Subversion Dev mailing list.